ul,li,p,form{ margin:0; padding:0; list-style-type:none;}
img,img a{ margin:0; padding:0; border:0;display: block;}
a{ text-decoration:none;color:#333;}
div,p{box-sizing: border-box;}
html, body, .stage, .ring, .box {width:100%;height: 100%;transform-style: preserve-3d;user-select:none;}
html, body, .stage {margin: 0;padding: 0;overflow:hidden;font-family: "微软雅黑","宋体",System;}
.load-tip{width: 100%;height:100%;position:fixed;z-index: 999;background:linear-gradient(0deg,rgba(80,10,2,1),rgba(110,40,5,1));text-align: center;color: #fff;font-size:.8vw;opacity: 0.8}
.load-tip p{width:10vw;height:10vw;position: absolute;margin: auto;left: 0;top: 0;right: 0;bottom: 0;text-align: center;}
.load-tip img{width:3vw; opacity: 0.6;margin:0 auto 2vw;}
.mu-box{width:3vw;height:3vw; top:1.3vw;right:11.5vw;z-index:10;position:fixed;overflow: hidden;cursor: pointer;}
.mu-box a{display: block;width:100%;height:100%;}
.m-play{animation:turn 2s linear infinite;background: url("../img/m-play.png");background-size: 100% 100%;}
@keyframes turn{
  0%{-webkit-transform:rotate(0deg);}
  25%{-webkit-transform:rotate(90deg);}
  50%{-webkit-transform:rotate(180deg);}
  75%{-webkit-transform:rotate(270deg);}
  100%{-webkit-transform:rotate(360deg);} 
}
.m-pause{display: none;background: url("../img/m-pause.png");background-size: 100% 100%;}

.xjdx-logo{display: block;position: absolute;z-index: 999;left: 2vw;top:1.2vw;width: 20vw;height:4vw;}
.xjdx-logo img{display: block;height:80%;position: absolute;left: 0;top:10%;z-index: 2;cursor: pointer;}
.xjdx-logo p{height: 100%;width:52%;position: absolute;right:2vw;top: 0;background: url("../img/xjdx-logo-bb.png") no-repeat right center;background-size: 100% auto;box-sizing: border-box;padding-left:4vw;visibility: hidden;}
.xjdx-logo p a{display: block;width:5.4vw;height: 1.4vw;line-height: 1.4vw;background:linear-gradient(70deg,#ff8a00,#e52600);font-size: 0.8vw;font-weight: bold;text-align: center;margin: 0.35vw 0;color: #fff;border-radius: 0.2vw;}

.top-nav{width:10vw;height:3vw;position: fixed;top:1.5vw;right:0;z-index: 9}
.top-nav a{width:3vw;height:2.6vw;display: block;float:left;margin-right:1.7vw;cursor: pointer;position: relative}
.top-nav a:hover{box-shadow:0 0 0.4vw rgba(255,255,150,0.5)}
.top-nav a:nth-child(1){background:linear-gradient(0deg,rgba(255,253,214,0.6),rgba(255,214,102,0.6));background-size: 100% 100%;border-radius: 0.4vw;}
.top-nav a:nth-child(2){background: url("../img/top-nav-1.png") no-repeat;background-size: 100% 100%;}
.top-nav a:nth-child(3){background: url("../img/top-nav-2.png") no-repeat;background-size: 100% 100%;}
.top-nav a:nth-child(4){background: url("../img/top-nav-3.png") no-repeat;background-size: 100% 100%;}
.news{position: fixed;width: 100vw; height: 2.6vw;background: rgba(69,0,0,0.5);left: 0;bottom: 0;z-index: 8;overflow: hidden;white-space: nowrap;}
.scroll-m {display: inline-block;position: relative;}
.scroll-m span {display: inline-block;margin: 0 0.8vw;font-size:0.8vw;color:#fffae9;line-height: 2.6vw;cursor: pointer}
.scroll-m span a{color:#fffae9;}
.scroll-m span a:hover{color: #fff;}
.new-more{display: block;position: absolute;top:0.6vw;right: 0.5vw;width:4vw;height: 1.4vw;text-align: center;line-height: 1.2vw;background: rgba(176,15,0,1.00);border-radius: 0.3vw;color: rgba(242,212,149,1.00);border: 1px rgba(215,128,93,1.00) solid;font-size: 0.7vw;cursor: pointer}
.new-more:hover{color: #fff;}
.page{overflow: hidden;position: relative;width:100%;height: 100%;}
.page7{background: url("../img/bb-class.jpg") no-repeat;background-size: 100% 100%;}
.page8{background: url("../img/bb-jy.jpg") no-repeat;background-size: 100% 100%;}
.ring{position: absolute;height: 100%;}
.container {position: absolute;perspective:1700px;width:68vh;height:85vh; left:50%;top:50%;transform:translate(-50%,-50%);}
.page7 .box{position: absolute;height: 100%;}
.box .boxbt{position: absolute; width:4.2vw;height:14vw;line-height:2.2vw; background:linear-gradient(0deg,rgba(255,185,0,0),rgba(220,134,39,1.00));font-size:2vw;font-weight: bold;left:-1.8vw;top:3vw;color:#fff;padding: 1vw;}
.boxbt2{position: absolute; width:18vw;height:3vw;line-height:3vw; background:linear-gradient(90deg,rgba(220,134,39,1.00),rgba(255,185,0,0));font-size:1.6vw;font-weight: bold;left:-1vw;top:1vw;color:#fff;padding:0 0 0 1vw;}
.box>div{position: absolute;}
.box>div>a>img{width:94%;height:94%;border-radius: 50%;border: 0.4vw #fff solid;}
.box div .name{position: absolute;width: 11vw;height:3vw;background:linear-gradient(90deg,rgba(255,126,0,0),rgba(255,126,0,1.00));right: 0;bottom: 1vw;font-size: 1.6vw;font-weight: bold;text-align: right;line-height:3vw;color: #fff;padding-right:1vw;border-radius: 0 0 1vw 0;}
.bt-2025{display: block;width:55%;position: absolute;left: 0;top:1.5vw;}
.box01>div:nth-child(1){width:30%;height:24%;left:13%;top:2%;}
.box01>div:nth-child(2){width:35%;height:29%;left:60%;top:7%;}
.box01>div:nth-child(3){width:35%;height:29%;left:2%;top:35%;}
.box01>div:nth-child(4){width:30%;height:24%;left:46%;top:40%;}
.box01>div:nth-child(5){width:30%;height:24%;left:20%;top:68%;}
.box01>div:nth-child(6){width:33%;height:26%;left:62%;top:68%;}

.box02>div:nth-child(1){width:34%;height:27%;left:4%;top:10%;}
.box02>div:nth-child(2){width:38%;height:31%;left:50%;top:15%;}
.box02>div:nth-child(3){width:39%;height:32%;left:12%;top:45%;}
.box02>div:nth-child(4){width:34%;height:27%;left:60%;top:54%;}

.box03>div:nth-child(1){width:34%;height:27%;left:4%;top:20%;}
.box03>div:nth-child(2){width:38%;height:31%;left:50%;top:15%;}
.box03>div:nth-child(3){width:39%;height:32%;left:12%;top:60%;}
.box03>div:nth-child(4){width:34%;height:27%;left:60%;top:54%;}

.md>div,.xly>div{background:linear-gradient(10deg,rgba(247,212,107,0.6),rgba(255,255,255,0.6));width: 94%;height: 97%;left: 0;top:0;right: 0;bottom: 0;margin: auto; border-radius: 1vw;padding:1vw;}
.md,.xly{position: relative;}
.mdbt{width:36%;}
.mdbt img,.xlybt img{border-radius:0!important;border:none!important;width: 100%!important;}
.xlybt{width:35%;position: absolute;top:1.5vw;left:0.45vw;z-index: 9;cursor: pointer;}
.mdli{padding:1vw 0;font-size:1.4vw;text-align: center;color: #9b2800;}
.mdli p{font-weight: bold;font-size: 1.6vw;height: 2.4vw;}
.mdli ul li{height:2.4vw;line-height:2.4vw;}
.mdli ul li a{color: #9b2800;}
.mdli:nth-of-type(1){border-bottom: 0.1vw #C38758 dashed;}
.xly-tu01{width:24vw;height:14vw;margin:5vw auto 1vw;text-align: center}
.xly-tu01 img{width: 100%;height: 100%;}
.xlyli ul li{height:2.2vw;line-height:2.2vw;font-size:1.2vw;overflow: hidden;padding-left:2vw;}
.xlyli ul li a{color: #9b2800;}
.xly-tu02{margin:1vw auto 0;width:84%;overflow: hidden;}
.xly-tu02 img{width:11vw;height:9vw;display: block;float: left;}
.xly-tu02 a:nth-child(1) img{margin-right: 3vw;}

.txlie{width:90%;margin:4vw auto;height:86%;}
.txlie li{width:40%;height:30%; float: left;border-radius: 0.8vw;border: 0.2vw rgba(210,130,20,0.5) solid;margin:0.6vw 0.9vw;font-size: 0.5vw;position: relative;overflow: hidden;}
.txlie li img{width:100%;height: auto;}
.txlie li p{width:80%;line-height:2vw;background:linear-gradient(90deg,rgba(136,0,0,0),rgba(136,0,0,.9));color:#F3D9AE;font-size:1vw;position: absolute;right:0;bottom:6%;text-align:right;padding-right:0.5vw;font-weight: bold}
.btn{width:5vw;height:6vw;line-height:5vw;position:fixed;bottom:3vw;cursor: pointer;}
.left{left:3.5vw;background: url("../img/left.png") no-repeat center;background-size: 100% auto;animation: moveLeft 2s infinite;display: none}
.right{right:3.5vw;background: url("../img/right.png") no-repeat center;background-size: 100% auto;animation: moveright 2s infinite;}
@keyframes moveLeft{0% {transform: translateX(0);}50% {transform: translateX(-1vw);}100% {transform: translateX(0);}}
@keyframes moveright{0% {transform: translateX(0);}50% {transform: translateX(1vw);}100% {transform: translateX(0);}}
.zt-hrt{width:22vw;height:26vw;background: url("../img/zt-hrt.png") no-repeat;background-size: 100% auto;position: absolute;left:39.5vw;bottom:4vw;z-index: 99;pointer-events: none;}
.zt-class{width:34vw;height:18vw;position: absolute;left:32vw;bottom:0;pointer-events: none;background: url("../img/zt-class.png") no-repeat center bottom;background-size: 100% auto;}
.zt-class img{width:12.5vw;height:auto;display: block;position: absolute;top: 6.5vw;right:6vw;}

.layer{position: fixed;width:100%;height:100%;background: rgba(20,0,0,0.7);z-index: 99;top: 0;left: 0;right: 0;bottom: 0;margin: auto;visibility:hidden;opacity:0;}
.info{position: fixed;z-index: 100;width:70vw;height:70vh;background:url("../img/bb-info.jpg");background-size: 100% 100%; border-radius:0.6vw;padding:3vw;overflow-y: auto;top:0;left: 0;right: 0;bottom:70vh;margin: auto;visibility:hidden;font-size:1vw;line-height:2.6vw;color: rgba(255,255,255,1.00);transform:rotateX(90deg);}
.search{width:33vw;height:60vh;background: linear-gradient(-20deg,rgba(86,0,20,1),rgba(136,40,0,0.8));position: absolute; top: 0;left: 0;right: 0;bottom:70vh;margin: auto;z-index: 100;border-radius:0.6vw;padding-top:8vh;box-shadow:0 0 0.6vw rgba(0,0,0,0.7);visibility:hidden;transform:rotateX(90deg);}
.search div{width:50%;height:5vh;margin:2vh auto;font-size: 1.2vw;color: #fff;}
.search div select{width:78%;height:4vh;border:0.15vw #e6891c solid;font-size: 1vw;}
.search div input{width:74%;height:4vh;border:0.15vw #e6891c solid;font-size: 1vw;padding:0 0.2vw;}
.search .btn-ss{display: block; width:7vw;height:3vw;background: url("../img/btn-ss.png") no-repeat center;background-size:100% auto;margin:4vh auto;cursor: pointer;}
.search .tip{font-size: 0.7vw;line-height: 1vw;text-align: center;color: #fff;}
.search .tip span{color: rgba(255,190,0,1.00);}
.map{position: fixed;z-index: 100;width:26vw;height:70vh;background: linear-gradient(0deg,rgba(136,0,20,0),rgba(90,10,0,.8));top:-50%;left:37vw;visibility:hidden;transform:rotateX(90deg);padding:10vh 6vw;}
.map01{font-size:1.2vw;font-weight: bold;color: #fff;padding:0.6vw 0;cursor: pointer;}
.map01 a{font-size:1.2vw;color: #fff;}
.map01 a:hover{color: rgba(245,206,92,1.00)}
.map01 span{display: block;width: 0.6vw;height: 0.6vw; float: left;margin:0.5vw 1vw 0 0;border-radius:1vw;background: rgba(247,153,37,1.00);}
.map02{width:7.5vw;height: 3vw;background: rgba(176,17,17,1.00);color: #fff;font-weight: bold;font-size: 1vw;line-height: 3vw;padding: 0 1vw;margin: 0.5vw 0 0.5vw 1.6vw;cursor: pointer;}
.map02 span{display: block;width: 0.6vw;height: 0.3vw; float: left;margin:1.4vw 0.5vw 0 0;background: rgba(247,153,37,1.00);}
.map02 a{color: #fff;font-size: 1vw;}
.map02:hover{background: rgba(219,28,5,1.00)}
.layer .close{width:3vw;height:3vw;background: url("../img/close.png") no-repeat;background-size: 100% 100%;position: absolute;top:80vh;left: 0;right: 0;bottom:0;margin: auto;cursor: pointer;}
.pic-li,.yl-li,.tv-li{width: 82%;height: 90%;margin: 2vw 0 0 3vw;overflow: hidden;}
.pic-li li{width: 50%;height: 33%;float: left;display: flex;justify-content: center;align-items: center;}
.pic-li li p{display: none;}
.pic-li li img{max-width:90%;max-height: 90%;border: 0.3vw rgba(240,219,172,0.6) solid;}
.pop-box{width: 100%;height: 100%;background: rgba(0,0,0,0.6);position: absolute;left: 0;top:0;z-index:90;visibility: hidden;opacity: 0;}
.s-result{width: 70vw;height: 70vh;background: linear-gradient(-9deg,#fad58d,#fffbf0);position: absolute;top: 0;left: 0;right: 0;bottom:0;margin: auto;border-radius: 0.6vw;padding:3vw;z-index: 91}
.pop-box .close{width:3vw;height:3vw;background: url("../img/close.png") no-repeat;background-size: 100% 100%;position: absolute;top:80vh;left: 0;right: 0;bottom:0;margin: auto;cursor: pointer;}
.s-class,.pic-class,.piclie li,.pic-li li,.yl-class,.tv-class{cursor: pointer;}
.s-result .ss-bt{font-size: 1.4vw;font-weight: bold;color: rgba(152,16,19,1.00);height:2.5vw;}
.s-result .ss-bt span{display: block;width: 1.4vw;height: 0.6vw;background: rgba(239,178,0,1.00);float: left;margin:0.6vw 1vw 0 0;}
.sslie{overflow: hidden;}
.sslie li{width:17vw;height:9vw;background: rgba(255,196,101,0.4);float: left;margin: 1vw 1vw;padding: 1vw;box-shadow: 0.2vw 0.3vw 0 rgba(160,110,30,0.1)}
.sslie li:hover{background: rgba(255,196,101,0.2);}
.sslie li img{float: left;border: 0.3vw #fff solid;margin-right: 1vw;height:95%;}
.sslie li p{font-size: 0.8vw;color: #333;line-height: 2vw;}
.page-n{line-height:1.8vw;text-align: center;padding-top: 0.5vw;}
.page-n a{background: rgba(213,59,32,1.00);text-align: center;font-size: 0.8vw;color: #fff;margin: 0 0.5vw;padding:0.3vw 0.5vw;}
.newslie{overflow: hidden;padding:0.5vw 2vw 1vw;}
.newslie li{width: 100%;line-height:2vw;font-size: 1vw;font-weight: bold;padding:0.6vw 0 0.3vw 0;border-bottom: 0.1vw rgba(215,180,142,1.00) dashed;list-style-type:disc}
.newslie li span{float: right;font-size:0.8vw;color: rgba(200,161,86,1.00);font-weight: normal;}
.newslie li a:hover{color: rgba(196,5,8,1.00)}
.news-content{height:95%;width: 100%; overflow-y: auto;}
.news-bt{font-size:1.6vw;font-weight: bold;text-align: center;line-height: 2.2vw;padding-bottom: 0.5vw;}
.time{text-align: center;font-size:1vw;color:#666;padding-bottom:0.5vw;border-bottom: 0.1vw rgba(215,180,142,1.00) dashed;}
.news-info{padding: 1vw;font-size:0.8vw;line-height: 1.8vw;}
#s-result-box{z-index: 190;}
#news-close{width:3.2vw;height:3.2vw;background: url("../img/close02.png") no-repeat center rgba(226,199,162,0.8);background-size: 94% 94%;position: absolute;left:50%;bottom:-8vh;margin-left: -1.6vw; cursor: pointer;border-radius:50%;}
#news-info{display:none;box-shadow: 0 0 0.8vw rgba(160,110,30,0.4)}
.piclie{width: 100%;height:90%}
.piclie li{width:20.6vw;height:25vh;float: left;display: flex;justify-content: center;align-items: center;background: rgba(205,101,18,0.2);margin: 0.5vh 0.3vw;position: relative;}
.piclie li:hover{background: rgba(205,101,18,0.4)}
.piclie li img{max-width:90%;max-height: 90%;border: 0.3vw rgba(230,120,26,0.3) solid;border-radius: 0.5vw;}
.piclie li p{position: absolute;width: 100%;height: 3vw;line-height:2vw;font-size:0.8vw; left: 0;bottom: 0;text-align: center;padding-top:0.9vw;background: linear-gradient(0deg,rgba(100,30,0,0.7),rgba(100,30,0,0));color: #fff;overflow: hidden;}
.pic-big{width: 80vw;height:74vh;top:0;left: 0;right: 0;bottom:5vh;margin: auto;z-index:100;position: absolute;display: flex;justify-content: center;align-items: center;visibility:hidden;opacity:0;}
.pic-big img{max-width:90%;max-height:87%;border: 0.4vw #fff solid;}
.pic-big p{line-height: 0.8vw;font-size: 0.8vw;color: #fff;width:90%;text-align: center;position: absolute;left: 5%;bottom: 0;overflow: hidden;}
.pic-big a,.tv-big a{display: block;width:4vw;height:4vw;position: absolute;left:50%;bottom:-9vh;margin-left: -2vw;cursor: pointer;}
.yl-li{-webkit-mask-image: linear-gradient(to bottom, #FBE7D0 80%, transparent 100%);mask-image: linear-gradient(to bottom, #FBE7D0 80%, transparent 100%);}
.yl-li li{font-size:1vw;line-height: 1.4vw;padding-bottom: 0.8vw;color:rgba(154,19,21,1.00);}
.yl-li li p{text-align: right;}
#yl-box .yl-li{width:94%;height:85%;margin:1vw 0 0 2.5vw;overflow: auto;padding-right: 1vw;padding-bottom: 1vw;}
#yl-box .yl-li li{color: #8B2426;border-bottom: 0.1vw rgba(218,173,118,1.00) dashed;padding-bottom: 0.5vw;padding-top: 1vw;}
.tv-li li{width:43%;height:36vh; padding-bottom:0.5vw;float: left;overflow: hidden;}
.tv-li li:nth-child(odd){margin-right:2vw;}
.tv-li li>div{height:83%!important;}
.tv-li li img{width: 100%;height:29vh;cursor: pointer;}
.tv-li li p{font-size:1vw;color:rgba(154,19,21,1.00);text-align: center;overflow: hidden;line-height:1.2vw;padding-top:0.2vw;}
.tvlie li{width:20.6vw;height:25vh;float: left;display: flex;justify-content: center;align-items: center;background: rgba(205,101,18,0.2);margin: 0.5vh 0.3vw;position: relative;}
.tvlie li:hover{background: rgba(205,101,18,0.4)}
.tvlie li img{max-width:96%;max-height:94%;width:96%;height:94%;border-radius: 0.5vw;}
.tvlie li p{position: absolute;width: 100%;height: 3vw;line-height:2vw;font-size:0.8vw; left: 0;bottom: 0;text-align: center;padding-top:0.9vw;background: linear-gradient(0deg,rgba(100,30,0,0.7),rgba(100,30,0,0));color: #fff;overflow: hidden;}
.tv-big{width:70vw;height:40vw;top:0;left: 0;right: 0;bottom:5vh;margin: auto;z-index:100;position: absolute;background: #000;visibility:hidden;opacity:0;}
.xdd{width: 80%;margin:5vh auto 4vh;}
.xdd p{font-size:3.8vh;font-weight: bold;color: rgba(154,19,21,1.00);line-height:6vh;}
.xdd p:nth-child(2){text-align: right;}
.hd-pic{width: 80%;margin:3vh auto 2vh;}
.hd-pic img{width: 100%;border-radius: 0.6vw;}
.btn-jy{width:2.5vw;position: absolute;right:27vw;cursor: pointer;}
.btn-jy01{height:8.3vw;bottom:49vh; background: url("../img/btn-jy01.png") no-repeat;background-size: 100% 100%;}
.btn-jy02{height:8.3vw;bottom:33.5vh;background: url("../img/btn-jy02.png") no-repeat;background-size: 100% 100%;}
.btn-jy03{height:8.3vw;bottom:18vh;background: url("../img/btn-jy03.png") no-repeat;background-size: 100% 100%;}
.btn-jy03 a{display: block;width: 100%;height: 100%;}
#scroll-container {width:34vw;height:54vh;overflow:hidden;position:absolute;top:10vh;left:33vw;}
#scroll-content {position: absolute;top: 0;left: 0;font-size:1vw;color: #fff;line-height:2.4vw;text-align: center;width: 100%;padding-top:8vw;}
.dzplbox{width:39vw;height:70vh;overflow:hidden;position:absolute;top:0;left: 0;right: 0;bottom:0;margin: auto;background: linear-gradient(-9deg,#fad58d,#fffbf0);padding:2vw 3vw;border-radius: 0.6vw;overflow-y: auto;visibility: hidden;opacity: 0;z-index: 100;}
.dzplbox>p{line-height: 4vw;font-size:1.4vw;font-weight: bold;text-align: center;color:#BB181B;border-bottom: 0.1vw #DFBB8C dashed;}
.dzpl-lm{line-height: 3vw;font-size: 1vw;color:#932;font-weight: bold;overflow: hidden;}
.dzpl-lm span{display: block; width:25%;float: left;text-align: center;}
.dzplli li{overflow: hidden;height:3vw;background:rgba(227,189,143,0.3);margin-bottom: 0.2vw;}
.dzplli li span{display: block;width:25%;line-height:3vw;float: left;text-align: center;font-size: 1vw;}
.dzplli li:hover{background:rgba(207,49,33,0.8);}
.dzplli li a:hover{color: #fff;}
.lybbox{width:39vw;height:70vh;overflow:hidden;position:absolute;top:0;left: 0;right: 0;bottom:0;margin: auto;background: linear-gradient(-9deg,#fad58d,#fffbf0);padding:1vw 2vw;border-radius: 0.6vw;z-index: 100;visibility: hidden;opacity: 0;}
.lyb{width: 100%;height:88%;overflow-y: auto;}
.lyb div{margin:0.4vw 0 0 0;}
.lyb div p{font-size: 0.8vw;line-height: 1.4vw;padding-bottom: 0.3vw;}
.lyb div p span{font-size: 0.7vw;color: #666;padding-left: 1vw;}
.lyb-ly{width:35vw;height:2.5vw;background: #FEF3CD;position:absolute;left:2vw;bottom: 1vw;padding:0.5vw;border-radius: 0.4vw;}
.lyb-ly input{height:1.5vw;line-height: 1.5vw; border: 1px #ccc solid;font-size:0.8vw;padding: 0 0.5vw;color:#666;margin-right: 1vw;}
.lyb-ly input:nth-child(1){width: 23vw;}
.lyb-ly input:nth-child(2){width: 3.5vw;}
.lyb-ly button{width:3vw;height:1.5vw;line-height:1.5vw; background:#df3d33;color: #fff;text-align: center;font-size:0.8vw;border: none;border-radius: 0.2vw;padding: 0}
.fb-hg{line-height:4.4vh;font-size:2vh;color:#fff;background: linear-gradient(90deg,rgba(240,80,10,1),rgba(230,130,10,1));width: 80%;margin:3vh auto;border-radius:2vh 0 2vh 0;padding:2vh;font-weight: bold}
.fb-hg span{border: 0.1vw #E7CD9D solid;padding: 0 1vh;background: rgba(255,255,255,0.2);font-weight: normal;}
.fb-hg a{color: #fff;}
.yxhd-box{width:64vw;height:61vh;overflow: hidden;position: absolute;left:3vw;top:3vw;}
.yxhd-box .year{height:3.5vw;padding-left:13vw;}
.yxhd-box .year a{display: block;float: left;margin-right: 2vw;font-size: 1.4vw;font-weight: bold;color: #e9750f;}
.yxhd{overflow:auto;height:54vh;}
.yxhd ul li{width:30vw;font-size:0.7vw;color: #333;height:23vh;overflow: hidden;margin-bottom:4vh;line-height: 1.4vw;}
.yxhd ul li:nth-child(odd){float: left;}
.yxhd ul li:nth-child(even){float: right;margin-right: 1vw;}
.yxhd ul li img{width:17vw;height:21vh;border: 0.3vw #fff solid;float: left;margin-right:1vw;}
.yxhd ul li p{font-size:1vw;font-weight: bold;color: #333;line-height:1.2vw;padding-bottom:0.5vw;}
.zttv{width:80%;height:36%;background: #5B2C1C;margin:1vw auto;}
.yxhd-bt{font-size:1.5vw;font-weight: bold;color:#F15A00;width: 80%;line-height: 2.4vw;margin: 0 auto;}

/*个人页面*/
.person-bb{width: 100%;height: 100%; background:url("../img/bb-per.jpg") no-repeat;background-size: 100% 100%; overflow:auto;position: relative;padding-bottom:10vw;}
.per-nav{width: 24vw;height:4vw;position: absolute;left: 0;top: 0; background: url("../img/per-nav-bb.png") no-repeat;background-size: 100% auto;z-index: 9;line-height: 3.6vw;font-size:1.2vw;color: #fff;font-weight: bold;font-style: italic;}
.per-nav a{font-size:1.4vw;color: #fff;}
.per-nav span{display: block;background: url("../img/per-bav-bt.png") no-repeat;width:1.9vw;height: 1.9vw;background-size: 100% auto;float: left;margin: 1.3vw 1vw 0 2vw;}
.per-main{width: 74vw;overflow: hidden;margin:8vw auto 0;}
.per-pic{width:25vw;border:0.4vw solid;border-image:linear-gradient(20deg,#e0734b,#faecab) 1; float: left;}
.per-pic img{width: 100%;}
.per-info{width:46vw;float: right;}
.per-i{font-size:1.3vw;color:#fff;line-height:2vw;overflow: hidden;padding-bottom:0.5vw;}
.per-i span{font-weight: bold;display: block;width:4.2vw;float:left;}
.per-i p{width: 41vw;flosat: right;}
.per-int{font-size:1.1vw;line-height:2.5vw;color: #fff;margin:1vw 0 2vw; text-align: justify;}
.per-other{width: 100%;height:67vh;position: absolute;left: 0;bottom:-52vh;background: linear-gradient(0deg,#fff 70%,rgba(255,230,190,0.7) 100%);box-shadow: 0 -0.5vw 2vw rgba(20,20,200,0.2)}
.per-o-on{width:10vw;height:1.6vw;display: block; background: url("../img/per-o-on.png") no-repeat center;background-size:50% auto;margin: 0 auto;cursor: pointer}
.per-o-nav1{width:21.5vw;height:4vw;background: url("../img/per-o-nav01.png") no-repeat left top;background-size:auto 100%;position: absolute;left:25.5vw;top:4vh;padding:0.9vw 0 0 4vw}
.per-o-nav span{font-size:1.4vw;color: #fff;float: left;margin-right:2.2vw;cursor: pointer;display: flex;justify-content: center;align-items: center;}
.per-o-nav span img{height:1.8vw;width: auto;float: left;margin-right: 0.5vw;}
.per-o-nav i{font-style: normal; }
.per-o-nav2{width:28vw;height:4vw;background: url("../img/per-o-nav02.png") no-repeat left top;background-size:auto 100%;position: absolute;left:36vw;top:4vh;padding:0.9vw 0 0 3.3vw}
#qrcode{position:absolute;z-index: 99;width:7vw;height:7vw;left:39vw;top:-4.2vw;background: rgba(255,255,255,1.00);padding:0.5vw;border-radius: 0.5vw;box-shadow:0.1vw 0.3vw 0.5vw rgba(0,0,0,0.2);display: none}
#qrcode img{width: 100%!important;height: 100%!important;}
.per-plbox{width:74vw;border-top: 0.1vw #f0f0f0 solid;margin:6.5vw auto 0;height:39vh;overflow-y: auto;}
.per-pl{width:74vw;height:4vw;background: #f0f0f0;position: absolute;left:13vw;bottom: 1vw;padding: 1vw;border-radius: 0.4vw;}
.per-pl input{height: 2vw;border: 1px #ccc solid;font-size:0.9vw;padding: 0 0.5vw;color:#666;margin-right: 1vw;}
.per-pl input:nth-child(1){width: 58vw;}
.per-pl input:nth-child(2){width: 5vw;}
.per-pl button{width:4vw;height:2vw; background:#df3d33;color: #fff;text-align: center;font-size:0.9vw;border: none;border-radius: 0.4vw;}
.per-plbox div{margin:0.4vw 0 0 0;}
.per-plbox div p{font-size: 0.8vw;line-height: 1.4vw;padding-bottom: 0.3vw;}
.per-plbox div p span{font-size: 0.7vw;color: #666;padding-left: 1vw;}
.pics{width:96%;height:74%;position: absolute;left: 0;right: 0; top:0;bottom:70vh;margin: auto;z-index:100;visibility:hidden;transform:rotateX(90deg);}
.swiper-slide {text-align: center;}
.swiper-slide img{height:95%;max-width: 90%; border:0.3vw #fff solid;margin: auto;}
.swiper-button-next:after,.swiper-button-prev:after{color: #fff!important;font-size:3vw!important;}
.per-tv{width:70vw;height: 70vh;position: absolute; background: rgba(53,53,53,1.00);font-size: 1.2vw;text-align: center;color: rgba(155,155,155,1.00);line-height: 70vh;top:0;left: 0;right: 0;bottom:70vh;margin: auto;z-index: 100;visibility:hidden;transform:rotateX(90deg);}
.per-imgs{width: 100%;height:12vw; padding:1.5vw;background:rgba(140,60,5,0.15);overflow: hidden;display: flex;justify-content: center;align-items: center;}
.per-imgs img{height: 100%;display: block;float: left;margin-right: 1vw;cursor: pointer;flex-shrink:0;}
.per-vedio{height:50vw;background:rgba(0,0,0,0.2);margin-top: 2vw;}
.fx-tip{position: absolute;width: 25vw;height:10vw;background: url("../img/fx.png") no-repeat center;background-size: 100% auto;left: 0;top: 2vw;z-index: 9;display: none;}

/*数字人*/
.data_man{width:100%; height:100%;overflow: hidden; position:absolute; left:0; top: 0; background:url("../img/top-nav-0-pause.png") no-repeat;background-size: 100% 100%;}
.data_man_play{width:100%; height:100%;overflow: hidden; position:absolute; left:0; top: 0; background:url("../img/vv.gif") no-repeat;background-size: 100% 100%;display: none;}
#DHuman_video{left:-29vw; top:-2vw; position:relative; bottom:0; cursor:pointer; width:80vw; padding:0; margin:0}


@media screen and (max-width:1000px) {
body{width: 100vh;height: 100vw;transform-origin:top left;transform: rotate(90deg) translate(0, -100%);}
.xjdx-logo{left: 2vh;top:1.2vh;width: 20vh;height:4vh;}
.xjdx-logo p{right:2vh;padding-left:4vh;}
.xjdx-logo p a{width:5.4vh;height: 1.4vh;line-height: 1.4vh;font-size: 0.8vh;margin: 0.35vh 0;border-radius: 0.2vh;}

.top-nav{width:11vh;height:3vh;top:1.5vh;}
.top-nav a{width:4vh;height:3.5vh;margin-right:1.5vh;}
.top-nav a:hover{box-shadow:0 0 0.4vh rgba(255,255,150,0.5)}
.load-tip{font-size:.8vh;}
.load-tip p{width:10vh;height:10vh;}
.load-tip img{width:3vh;margin:0 auto 2vh;}
.mu-box{width:3.5vh;height:3.5vh; top:1.5vh;right:13.5vh;}
.news{width: 100vh; height:3vh;}
.scroll-m span {margin: 0 1vh;font-size:1.4vh;line-height:3vh;}
.new-more{top:0.3vh;right: 0.5vh;width:7vh;height:2.4vh;line-height:2.4vh;border-radius: 0.4vh;font-size:1.4vh;}
.container {perspective:700px;width:68vw;height:85vw; }
.page1 .box{font-size: 2vh;}
.page2 .box,.page3 .box,.page4 .box,.page5 .box,.page6 .box{font-size: 2vh;}
.box .boxbt{width:4.2vh;height:14vh;line-height:2.2vh; font-size:2vh;left:-1.8vh;top:3vh;padding: 1vh;}
.boxbt2{width:18vh;height:3vh;line-height:3vh;font-size:1.6vh;left:-1vh;top:1vh;padding:0 0 0 1vh;}
.box>div>a>img{width:94%;height:94%;border-radius: 50%;border: 0.8vw #fff solid;}
.box div .name{width: 11vh;height:3vh;bottom: 1vh;font-size: 1.6vh;line-height:3vh;padding-right:1vh;border-radius: 0 0 1vh 0;}

.md>div,.xly>div{border-radius: 1vh;padding:1vh;}
.mdbt{width:45%;}
.xlybt{width:42%;top:1.5vh;left:0.45vh;}
.mdli{padding:1vh 0;font-size:1.4vh;}
.mdli p{font-size: 1.6vh;height: 2.4vh;}
.mdli ul li{height:2.4vh;line-height:2.4vh;}
.mdli:nth-of-type(1){border-bottom: 0.1vh #C38758 dashed;}
.xly-tu01{width:24vh;height:14vh;margin:5vh auto 1vh;}
.xlyli ul li{height:2.2vh;line-height:2.2vh;font-size:1.2vh;padding-left:2vh;}
.xly-tu02{margin:1vh auto 0;}
.xly-tu02 img{width:11vh;height:9vh;}
.xly-tu02 a:nth-child(1) img{margin-right:2vh;}


.btn{width:5vh;height:6.2vh;line-height:5vh;bottom:4vh;}
.left{left:4vh;}
.right{right:4vh;}
@keyframes moveLeft{50% {transform: translateX(-1vh);}}
@keyframes moveright{50% {transform: translateX(1vh);}}
.zt-class{width:34vh;height:19vh;left:33vh;}
.zt-hrt{width:22vh;height:26vh;left:39.5vh;bottom:4vh;}
.info{width:70vh;height:70vw;border-radius:0.6vh;padding:3vh;overflow-y: auto;bottom:70vw;font-size:1.5vh;line-height:3vh;}
.search{width:33vh;height:60vw;bottom:70vw;border-radius:0.6vh;padding-top:8vw;box-shadow:0 0 0.6vh rgba(0,0,0,0.7);}
.search div{height:5vw;margin:2vw auto;font-size: 1.2vh;}
.search div select{height:4vw;border:0.15vh #e6891c solid;font-size: 1vh;}
.search div input{height:4vw;border:0.15vh #e6891c solid;font-size: 1vh;padding:0 0.2vh;}
.search .btn-ss{width:7vh;height:3vh;margin:4vw auto;}
.search .tip{font-size: 0.7vh;line-height: 1vh;}
.map{width:26vh;height:70vw;top:-50%;left:37vh;padding:10vw 6vh;}
.map01{font-size:1.2vh;padding:0.6vh 0;}
.map01 a{font-size:1.2vh;}
.map01 span{width: 0.6vh;height: 0.6vh;margin:0.5vh 1vh 0 0;border-radius:1vh;}
.map02{width:7.5vh;height: 3vh;font-size: 1vh;line-height: 3vh;padding: 0 1vh;margin: 0.5vh 0 0.5vh 1.6vh;}
.map02 span{width: 0.6vh;height: 0.3vh; margin:1.4vh 0.5vh 0 0;}
.map02 a{font-size: 1vh;}
.layer .close{width:3vh;height:3vh;top:80vw;}
.pic-li,.yl-li,.tv-li{margin: 2vh 0 0 3vh;}
.pic-li li img{max-width:90%;max-height: 90%;border: 0.3vh rgba(240,219,172,0.6) solid;}
.s-result{width: 70vh;height: 70vw;border-radius: 0.6vh;padding:3vh;}
.pop-box .close{width:3vh;height:3vh;top:80vw;}
.s-result .ss-bt{font-size: 1.4vh;height:2.5vh;}
.s-result .ss-bt span{width: 1.4vh;height: 0.6vh;margin:0.6vh 1vh 0 0;}
.sslie li{width:17vh;height:9vh;margin: 1vh 1vh;padding: 1vh;box-shadow: 0.2vh 0.3vh 0 rgba(160,110,30,0.1)}
.sslie li img{border: 0.3vh #fff solid;margin-right: 1vh;}
.sslie li p{font-size: 0.8vh;line-height: 2vh;}
.page-n{line-height:2vh;}
.page-n a{font-size:1vh;margin: 0 0.6vh;padding:0.4vh 0.8vh;}
.newslie{padding:0.5vh 2vh 1vh;}
.newslie li{line-height:2vh;font-size:1.2vh;padding:0.6vh 0 0.3vh 0;border-bottom: 0.1vh rgba(215,180,142,1.00) dashed;}
.newslie li span{font-size:1vh;}
.news-bt{font-size:1.6vh;line-height: 2.2vh;padding-bottom: 0.5vh;}
.time{font-size:1.2vh;padding-bottom:0.5vh;border-bottom: 0.1vh rgba(215,180,142,1.00) dashed;}
.news-info{padding: 1vh;font-size:1.2vh;line-height:2vh;}
#news-close{width:3.2vh;height:3.2vh;bottom:-8vw;margin-left: -1.6vh;}
#news-info{box-shadow: 0 0 0.8vh rgba(160,110,30,0.4)}
.yl-li li{font-size:1vh;line-height: 1.4vh;padding-bottom: 0.8vh;}
#yl-box .yl-li{margin:1vh 0 0 2.5vh;padding-right: 1vh;padding-bottom: 1vh;}
#yl-box .yl-li li{border-bottom: 0.1vh rgba(218,173,118,1.00) dashed;padding-bottom: 0.5vh;padding-top: 1vh;}
.tv-li li{height:36vw; padding-bottom:0.5vh;}
.tv-li li:nth-child(odd){margin-right:2vh;}
.tv-li li img{height:29vw;}
.tv-li li p{font-size:1vh;line-height:1.2vh;padding-top:0.2vh;}
.tvlie li{width:20.6vh;height:25vw;margin: 0.5vw 0.3vh;}
.tvlie li img{border-radius: 0.5vh;}
.tvlie li p{height: 3vh;line-height:2vh;font-size:1vh; padding-top:0.9vh;}
.tv-big{width:70vh;height:40vh;bottom:5vw;}
.xdd{margin:5vw auto 4vw;}
.xdd p{font-size:3.8vw;line-height:6vw;}
.hd-pic{margin:3vw auto 2vw;}
.hd-pic img{border-radius: 0.6vh;}
.btn-jy{width:2.5vh;right:27vh;}
.btn-jy01{height:8.3vh;bottom:49vw;}
.btn-jy02{height:8.3vh;bottom:33.5vw;}
.btn-jy03{height:8.3vh;bottom:18vw;}
#scroll-container {width:34vh;height:54vw;top:10vw;left:33vh;}
#scroll-content {font-size:1.2vh;line-height:2.4vh;padding-top:8vh;}
.dzplbox{width:39vh;height:70vw;padding:2vh 3vh;border-radius: 0.6vh;overflow: auto;}
.dzplbox>p{line-height: 4vh;font-size:1.4vh;border-bottom: 0.1vh #DFBB8C dashed;}
.dzpl-lm{line-height: 3vh;font-size: 1vh;}
.dzplli li{height:3vh;margin-bottom: 0.2vh;}
.dzplli li span{line-height:3vh;font-size: 1vh;}
.lybbox{width:39vh;height:70vw;padding:1vh 2vh;border-radius: 0.6vh;}
.lyb{height:85%;overflow-y: auto;}
.lyb div{margin:0.4vh 0 0 0;}
.lyb div p{font-size:1.2vh;line-height:1.8vh;padding-bottom: 0.5vh;}
.lyb div p span{font-size:1vh;padding-left:2vh;}
.lyb-ly{width:35vh;height:3vh;left:2vh;bottom: 1vh;padding:0 0.5vh;border-radius: 0.4vh;}
.lyb-ly input{height:2vh;line-height:2vh; font-size:1vh;padding:0 0.5vh;margin:0 1vh 0 0;}
.lyb-ly input:nth-child(1){width: 21vh;}
.lyb-ly input:nth-child(2){width: 4vh;}
.lyb-ly button{width:4vh;height:2vh;line-height:2vh;font-size:1.2vh;border-radius: 0.4vh;padding: 0;margin: 0;}
.fb-hg{line-height:4vw;font-size:2vw;margin:3vw auto;border-radius:2vw 0 2vw 0;padding:2vw;}
.fb-hg span{padding: 0 1vw;}
.yxhd-box{width:64vh;height:61vw;left:3vh;top:3vh;}
.yxhd-box .year{height:3.5vh;padding-left:13vh;}
.yxhd-box .year a{margin-right: 2vh;font-size: 1.4vh;}
.yxhd{height:54vw;}
.yxhd ul li{width:30vh;font-size:0.7vh;height:23vw;margin-bottom:4vw;line-height: 1.4vh;}
.yxhd ul li:nth-child(even){margin-right: 1vh;}
.yxhd ul li img{width:17vh;height:21vw;border: 0.3vh #fff solid;margin-right:1vh;}
.yxhd ul li p{font-size:1vh;line-height:1.2vh;padding-bottom:0.5vh;}

/*个人页面*/
.person-bb{padding-bottom:10vh;}
.per-nav{width: 24vh;height:4vh;line-height: 3.6vh;font-size:1.7vh;}
.per-nav a{font-size:1.7vh;}
.per-nav span{width:1.9vh;height: 1.9vh;margin: 1.3vh 1vh 0 2vh;}
.per-main{width: 74vh;margin:8vh auto 0;}
.per-pic{width:25vh;border:0.4vh solid;border-image:linear-gradient(20deg,#e0734b,#faecab) 1;}
.per-info{width:46vh;}
.per-i{font-size:1.6vh;line-height:2vh;padding-bottom:0.8vh;}
.per-i span{width:5vh;}
.per-i p{width: 40vh;}
.per-int{font-size:1.4vh;line-height:2.4vh;margin:1.5vh 0 2vh;}
.per-other{height:67vw;bottom:-52vw;box-shadow: 0 -0.5vh 2vh rgba(124,20,0,0.2)}
.per-o-on{width:16vh;height:1.8vh;}
.per-o-nav1{width:21.5vh;height:4vh;left:25.5vh;top:4vw;padding:0.9vh 0 0 4vh}
.per-o-nav span{font-size:2vh;margin-right:2.2vh;}
.per-o-nav span img{height:2vh;margin-right: 0.5vh;}
.per-o-nav2{width:32vh;height:4.6vh;left:34vh;top:4vw;padding:0.7vh 0 0 4vh}
#qrcode{width:9vh;height:9vh;left:38vh;top:-7vh;padding:0.5vh;border-radius: 0.5vh;box-shadow:0.1vh 0.3vh 0.5vh rgba(0,0,0,0.2);}
.per-plbox{width:74vh;border-top: 0.1vh #f0f0f0 solid;margin:7vh auto 0;height:38vw;}
.per-pl{width:74vh;height:4vh;left:13vh;bottom: 1vh;padding:0 1vh;border-radius: 0.4vh;}
.per-pl input{height: 2vh;border: 1px #ccc solid;font-size:0.9vh;padding: 0 0.5vh;margin-right: 1vh;}
.per-pl input:nth-child(1){width: 58vh;}
.per-pl input:nth-child(2){width: 5vh;}
.per-pl button{width:4vh;height:2vh; font-size:0.9vh;border-radius: 0.4vh;}
.per-plbox div{margin:0.4vh 0 0 0;}
.per-plbox div p{font-size:1.2vh;line-height:1.8vh;padding-bottom: 0.3vh;}
.per-plbox div p span{font-size:1.2vh;padding-left:2vh;}
.pics{width:80vw;height:100vh;position: absolute;left:0;right: 0; top:-7vw;bottom:0;margin: auto;transform: rotate(90deg) translate(0, 0);}
.swiper-slide{transform: rotate(-90deg) translate(0,0);width: 98vh;height: 90vw;}
.swiper-slide img{border:none;max-height:80vw;max-width:140%;height:auto;}
.swiper-button-next{top:auto!important;bottom: 0;transform: rotate(90deg);right:50%;margin-right: -1.5vh;}
.swiper-button-prev{top:3%!important;transform: rotate(90deg);left: 50%;margin-left: -1.5vh;}
.swiper-button-next:after,.swiper-button-prev:after{font-size:3vh!important;}
.per-tv{width:70vh;height: 70vw;font-size: 1.2vh;line-height: 70vw;bottom:70vw;}
.per-imgs{height:12vh; padding:1.5vh;}
.per-imgs img{margin-right: 1vh;}
.per-vedio{height:50vh;margin-top: 2vh;}
.fx-tip{width: 25vh;height:10vh;top: 2vh;}





}